# MeepControllerRestApi.Event

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | Event name | [optional] 
**type** | **String** | Event type | [optional] 
**eventNetworkCharacteristicsUpdate** | [**EventNetworkCharacteristicsUpdate**](EventNetworkCharacteristicsUpdate.md) |  | [optional] 
**eventUeMobility** | [**EventUeMobility**](EventUeMobility.md) |  | [optional] 
**eventPoasInRange** | [**EventPoasInRange**](EventPoasInRange.md) |  | [optional] 
**eventOther** | [**EventOther**](EventOther.md) |  | [optional] 


<a name="TypeEnum"></a>
## Enum: TypeEnum


* `NETWORK-CHARACTERISTICS-UPDATE` (value: `"NETWORK-CHARACTERISTICS-UPDATE"`)

* `UE-MOBILITY` (value: `"UE-MOBILITY"`)

* `POAS-IN-RANGE` (value: `"POAS-IN-RANGE"`)

* `OTHER` (value: `"OTHER"`)




